
/**
 * Web唐明明
 * 匆匆数载恍如梦，岁月迢迢华发增。
 * 碌碌无为枉半生，一朝惊醒万事空。
 * moduleName: 商学院
 */

import { request } from '../index'

// 考试评测列表
const evaluations = () => {
	return request({
		url		: "evaluations",
	})
}

// 考试题列表
const questions = id => {
	return request({
		url		: "evaluations/" + id + "/questions",
	})
}

// 提交答案
const answers = (id, data) => {
	return request({
		url		: "evaluations/" + id + "/answers",
		method	: "POST",
		data
	})
}

// 考试答案解析
const report = id => {
	return request({
		url		: "evaluations/" + id + "/report"
	})
}
 
export {
	evaluations,
	questions,
	answers,
	report
}

